#imagen {
  padding-top: 120px;
  height: 300px;
  display: flex;
  justify-content: center; 
}




@font-face {
  font-family: 'GothicDestroyer';
  src: url('/recursos/fuente/GothicDestroyer.ttf') format('truetype');
}

body {
 background-image: url(/recursos/Fondos/fondoPreview.png);
 font-style: url(/recursos/fuente/GothicDestroyer.ttf);
}

h1 {
  text-align: center;
  color: white;
  font-family: 'GothicDestroyer';
  src: url('recursos/fuente/GothicDestroyer.ttf') format('ttf');
}

h2 {
 text-align: center;
  color: white;
  font-family: 'GothicDestroyer';
  src: url('recursos/fuente/GothicDestroyer.ttf') format('ttf'); 
}